h4 {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 500;
}
.maincontent .wpb_wrapper p {
    font-size: 14px;
    color: #414042;
    line-height: 22px;
    font-weight: 400;
}
header[role=banner].header-light a {
    color: #033c59;
    text-transform: uppercase;
}
header[role=banner] {
    position: relative;
}
section.vc_section {
    margin-top: 0 !important;
}
section.vc_section.bottombg {
    background-position: bottom !important;
    background-repeat: repeat-x !important;
}
footer[role=contentinfo].footer_style_dark {
    background-size: auto;
    background-position: bottom;    padding-bottom: 50px;
}
.footer_style_dark .widget a {
    color: #414042;
}
.footer_style_dark .widget .widget-title {
    color: #414042;
}
footer[role=contentinfo].footer_style_dark .textwidget, footer[role=contentinfo].footer_style_dark .textwidget p {
    color: #414042;
}
section.vc_section.bottombox {
    background-position: bottom !important;
    background-repeat: repeat-x !important;
}
.content {
   
    padding-bottom: 0;
}
footer[role=contentinfo] .footer-row {
    
}

footer[role=contentinfo].footer_style_light {
    background-size: auto;
    background-position: bottom;
    padding-bottom: 50px;
}
footer[role=contentinfo] {
    background-repeat: repeat-x;
}
.fullborder .vc_single_image-img {
    display: none !important;
}
.footer_style_light .widget .widget-title {
    color: #414042;
}
footer[role=contentinfo].footer_style_light .textwidget, footer[role=contentinfo].footer_style_light .textwidget p {
    color: #414042;
}
.navbar-account.pull-right {
    display: none;
}

.navbar-search.pull-right {
    display: none;
}

.navbar-divider.pull-right {
    display: none;
}

.navbar-woo.pull-right {
    display: none;
}

.single-post-pagination {
    display: none;
}
.text input.wpcf7-form-control {
    background: #fff !important;
    padding: 15px !important;
    margin: 15px 0 !important;
}

.textbtn {
    text-align: center;
 }

.textbtn input.wpcf7-form-control.wpcf7-submit {
    background: #ffc40d;
    color: #b42d3a;
    font-size: 50px;
    font-style: italic;
}
.textbtn.btn1{text-align: left;}
.textbtn.btn1 input.wpcf7-form-control.wpcf7-submit {
    font-size: 20px;
}
.text.text1 {
    max-width: 450px;
}

.full .wpb_wrapper.vc_figure {
    width: 100%;
}

.full .vc_single_image-wrapper {
    width: 100%;
}

.full img.vc_single_image-img {
    width: 100%;
}